


.. index::
   pair: Ecrire ; Wikimedia

.. _wikimedia_ecrire:

=======================
Ecrire pour Wikimedia
=======================

.. seealso::

   - http://fr.wikipedia.org/wiki/Wikimedia



.. toctree::
   :maxdepth: 3

   ecrire/ecrire
   syntaxe/syntaxe
